Source: postgresql-pllua
Section: database
Priority: optional
Maintainer: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 7), liblua5.1-dev,
 postgresql-server-dev-8.4, postgresql-server-dev-9.0, postgresql-server-dev-all,
 postgresql-client-common, grep-dctrl
Standards-Version: 3.9.1
Homepage: http://pgfoundry.org/projects/pllua/
Vcs-Svn: svn://svn.debian.org/pkg-postgresql/trunk/postgresql-pllua/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-postgresql/trunk/postgresql-pllua/

Package: postgresql-8.4-pllua
Architecture: any
Depends: postgresql-8.4, ${misc:Depends}, ${shlibs:Depends}
Description: Lua procedural language for PostgreSQL 8.4
 PL/Lua is an implementation of Lua as a loadable procedural language for
 PostgreSQL: with PL/Lua you can use PostgreSQL functions and triggers
 written in the Lua programming language.
 .
 It brings the power and simplicity of Lua to PostgreSQL, including:
 small memory footprint, simple syntax, lexical scoping, functions as
 first-class values, and coroutines for non-preemptive threading.

Package: postgresql-9.0-pllua
Architecture: any
Depends: postgresql-9.0, ${misc:Depends}, ${shlibs:Depends}
Description: Lua procedural language for PostgreSQL 9.0
 PL/Lua is an implementation of Lua as a loadable procedural language for
 PostgreSQL: with PL/Lua you can use PostgreSQL functions and triggers
 written in the Lua programming language.
 .
 It brings the power and simplicity of Lua to PostgreSQL, including:
 small memory footprint, simple syntax, lexical scoping, functions as
 first-class values, and coroutines for non-preemptive threading.

